Subject: Re: bug#74844: m-buffer: Broken Top Directory node in Info manual due to malformed Texinfo direntry

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jan 2025 13:45:01 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked],
>  [email-masked]
> Date: Sun, 22 Dec 2024 14:08:15 +0000
> 
> Stefan Monnier <[email-masked]> writes:
> 
> >> P.S. Should we CC the Org folks on this discussion?
> >
> > Duh, forgot about that, I just added Ihor, thanks,
> 
> >From my reading, everything got resolved in this thread. If not, please
> let me know.

No further comments, so I presume everything was indeed taken care of,
and I'm therefore closing this bug.